This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 244852 - No such thing as Fedora Core 7
No such thing as Fedora Core 7
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
devel
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-19 10:14 EDT by Need Real Name
Modified: 2013-06-23 22:52 EDT (History)
0 users

See Also:
Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-19 11:05:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2007-06-19 10:14:58 EDT
"Fedora Core 7 Now Available

The Fedora Project is pleased to announce the release of Fedora Core 7 (Moonshine)."
-- https://bugzilla.redhat.com/bugzilla/index.cgi

I report this bug (or a related one) after every release. Can you automate this
somehow?
Comment 1 David Lawrence 2007-06-19 11:05:58 EDT
Thanks. Fixed.

Note You need to log in before you can comment on or make changes to this bug.